@charset "UTF-8";
/* CSS Document */

h3{
	border-left: 3px solid #666;
	padding: 4px 0;
	padding-left: 10px;
	margin-bottom: 10px;
	line-height: 1.0;
	text-align: left;
}
/*----------------------------------------
	トップページ上
----------------------------------------*/


.menu_wrapper{
	margin: 30px 10px;
}
.menu_left{
}
.menu_right{
}

@media (min-width:769px){
	.menu_left{
		float: left;
		width: 570px;
	}
	.menu_right{
		float: right;
		width: 570px;
	}
}



.menu_cont_in{
	margin: 0 auto;
	padding-bottom: 60px;
}

.menu_table{
	margin:0 0 50px;
	width: 100%;
}
.menu_table th {
	padding: 15px 10px 15px 0;
	text-align: left;
	font-size: 18px;
	border-bottom: 2px solid #362e2b;
}
.menu_table td {
	padding: 15px 0;
	text-align: right;
	font-size: 16px;
	border-bottom: 2px solid #764f38;
}
@media (min-width:769px){
	.menu_table th {
		padding: 25px 10px 25px 0;
		text-align: left;
		font-size: 18px;
		border-bottom: 2px solid #362e2b;
	}
	.menu_table td {
		padding: 25px 0;
		text-align: right;
		font-size: 16px;
		border-bottom: 2px solid #764f38;
	}
}



.right_img1{
	width: 100%;
		height: 200px;
	padding-bottom: 10px;
	float: left;
}
.right_img2{
	width: 48.5%;
		height: 120px;
	float: left;
}
.right_img3{
	width: 48%;
		height: 120px;
	float: right;
}
.right_img1 img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.right_img2 img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.right_img3 img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media (min-width:769px){
.menu_wrapper{
	padding: 60px;
}
	.right_img1{
		width: 570px;
		height: 280px;
		padding-bottom: 10px;
		float: left;
	}
	.right_img2{
		width: 280px;
		margin-right: 10px;
		height: 160px;
		float: left;
	}
	.right_img3{
		width: 280px;
		height: 160px;
		float: left;
	}
}





.menu_table1{
	width: 100%;
	border-top: 1px solid #666;
	margin-bottom: 60px;
}
.menu_table1 th{
	text-align: left;
	font-weight: normal;
	border-bottom: 1px solid #666;
	padding: 10px 25px 10px 5px;
	white-space: nowrap;
	color: #980002;
}
.menu_table1 td{
	border-bottom: 1px solid #666;
	padding: 10px 5px 10px 0;
}

.menu_table3{
	width: 100%;
	border-top: 1px solid #666;
}
.menu_table3 th{
	text-align: left;
	font-weight: normal;
	border-bottom: 1px solid #666;
	padding: 10px 25px 10px 5px;
	color: #980002;
}
.menu_table3 td{
	text-align: left;
	border-bottom: 1px solid #666;
	padding: 10px 5px 10px 0;
}

.menu_table4{
	margin-bottom: 60px;
	width: 100%;
}
.menu_table4 th{
	text-align: left;
	font-weight: normal;
	border-bottom: 1px solid #666;
	padding: 10px 25px 10px 5px;
	color: #980002;
}
.menu_table4 td{
	text-align: left;
	border-bottom: 1px solid #666;
	padding: 10px 5px 10px 0;
}
@media (min-width:769px){
	.menu_table4{
		border-top: 1px solid #666;
	}
}

.menu_table5{
	margin-bottom: 60px;
	width: 100%;
	border-top: 1px solid #666;
}

.menu_table5 td{
	text-align: left;
	border-bottom: 1px solid #666;
	padding: 10px;
}
@media (min-width:769px){
	.menu_table5{
		width: 100%;
	}
}
table .menu_etc{
	border-bottom: none;
	text-align: right;
}